Subject: Updated: Nomcom 2017-2018: Result of random selection process

From: NomCom Chair 2017 <[email-masked]>
Date: Thu, 13 Jul 2017 11:59:54 -0700

This is an update to the earlier announcement of the selection of the voting members of the 2017-2018 NomCom.  Following the withdrawal of some of the originally selected voting members, the composition of the NomCom now looks like this:

#       First/Last Name              Company
----------------------------------------------------------
157     Ronald       in 't Velt      TNO
 23     Charles      Eckel           Cisco
130     Niel         Harper          Internet Society
145     Phillip      Sorber          Comcast
 52     Fred         Baker           Independent/Internet Society
147     Ram (Ramki)  Krishnan        Red Hat
125     Mohit        Sethi           Ericsson
 95     Jouni        Korhonen        Nordic Semiconductor
 75     Janardhan    Iyengar         Google
102     Leif         Hedstrom        Apple

Lucy Yong, Dan York, and Rich Salz all requested to be withdrawn from consideration.  The new members are the 11th, 12th, and 13th picks from the original running of the RFC 3797 process based on the randomness sources previously announced.  At this time, all of the selected voting members have confirmed their willingness and availability to serve on the NomCom.

The one-week challenge period ends on July 14, 2017.  The community may challenge the results to the NomCom Chair (in writing, email is fine).  See RFC 7437, Section 4.17 for details.

Peter Yee
peter at akayla dot com
nomcom-chair-2017 at ietf dot org